      subroutine gufld(pos, field)
C
C+  This version assumes the field is constant inside the magnetized iron,
C+  and zero everywhere else
C
      implicit none
      real pos(*), field(*)

       include 'gcbank.inc'
       include 'gcvolu.inc'
       include 'gctmed.inc'

      integer iTmed, jtm, i
      real fieldMag, angle
      character*4 vname
      integer inMinos
C
C+  Entry point
C
      call vzero(field,3)
C
C+  Assume that the medium has already been filled
C+  calling gmedia here seems to confuse GEANT
C
      return
      end
      
